<?php
include "../../inc/inc.koneksi.php";
session_start();

$table	="st_opname";

$kode	=$_POST[kode];
$tanggal=$_POST[tanggal];
$kodest =$_POST[kodest];
$namast =$_POST[namast];
$satuan =$_POST[satuan];
$hgbeli	=$_POST[hgbeli];
$gudang	=$_POST[gudang];
$jmlstok=$_POST[jmlstok];
$jmlopn =$_POST[jmlopn];
$jmlsls =$_POST[jmlsls];
$nilsls =$_POST[nilsls];
$user	=$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE kode_op='$kode' AND kode_st='$kodest' ORDER BY kode_op,kode_st");
$row= mysql_num_rows($sql);

if ($row>0){	
	$input	= "UPDATE $table SET tanggal='$tanggal',satuan='$satuan',hg_beli='$hgbeli',gudang='$gudang',jml_stok='$jmlstok',jml_opn='$jmlopn',jml_sls='$jmlsls',nilai_sls='$nilsls',user='$user' WHERE kode_op='$kode' AND kode_st='$kodest'";
	mysql_query($input);
}
else{
	$input = "INSERT INTO $table (kode_op,tanggal,kode_st,nama_st,satuan,hg_beli,gudang,jml_stok,jml_opn,jml_sls,nilai_sls,user) VALUES('$kode','$tanggal','$kodest','$namast','$satuan','$hgbeli','$gudang','$jmlstok','$jmlopn','$jmlsls','$nilsls','$user')";
	mysql_query($input);
}
?>
